<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">

  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
  <link rel="manifest" href="/site.webmanifest">
  <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="theme-color" content="#4c97ff">

  <link rel="icon" href="/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="preconnect" href="https://fonts.bunny.net">
  <!-- Font used for the display of "adacraft" -->
  <link href="https://fonts.bunny.net/css?family=averia-libre:700" rel="stylesheet" />

  <script async defer data-domain="adacraft.org" src="https://plausible.io/js/plausible.js"></script>
  <title>adacraft</title>
  <script>
    // There are some issue when using FaunaDB JS npm package with vite. There
    // is a crash because the "global" symbol can't be found. The following is a
    // workaround for this problem until it is fixed (either on the FaunaDB or
    // vite side). More info ->
    // https://github.com/fauna/faunadb-js/pull/428#issuecomment-810884216
    window.global = window
  </script>
</head>
<body class="dark:bg-gray-800">
  <div id="app"></div>
  <script type="module" src="/src/main.js"></script>
</body>
</html>
